<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000054783352</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/54/78/33/LEGITEXT000054783352.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054782486</CID>
<NUM/>
<NUM_PARUTION>0203</NUM_PARUTION>
<NUM_SEQUENCE>9</NUM_SEQUENCE>
<NOR>TECL2621286A</NOR>
<DATE_PUBLI>2026-09-01</DATE_PUBLI>
<DATE_TEXTE>2026-08-10</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-09-02</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0203 du 1 septembre 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Arrêté du 10 août 2026</TITRE>
<TITREFULL>Arrêté du 10 août 2026 fixant au titre de l'année 2026 le nombre de postes offerts au concours professionnel pour l'accès au grade de technicien supérieur de l'environnement</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2026-09-02</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000000771277" datesignatexte="2001-07-05" id="JORFTEXT000000771277" naturetexte="DECRET" nortexte="ATEG0190029D" num="" numtexte="2001-586" sens="source" typelien="CITATION">Décret n°2001-586 du 5 juillet 2001</LIEN>
<LIEN cidtexte="JORFTEXT000000782112" datesignatexte="2002-11-07" id="JORFTEXT000000782112" naturetexte="ARRETE" nortexte="DEVG0210380A" num="" numtexte="" sens="source" typelien="CITATION">Arrêté du 7 novembre 2002</LIEN>
<LIEN cidtexte="JORFTEXT000021262538" datesignatexte="2009-11-11" id="JORFTEXT000021262538" naturetexte="DECRET" nortexte="BCFF0918003D" num="" numtexte="2009-1388" sens="source" typelien="CITATION">Décret n°2009-1388
 du 11 novembre 2009</LIEN>
<LIEN cidtexte="LEGITEXT000044416551" datesignatexte="2999-01-01" id="LEGITEXT000044416551" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code général de la fonction publique</LIEN>
<LIEN cidtexte="JORFTEXT000054210174" datesignatexte="2026-05-30" id="JORFTEXT000054210174" naturetexte="ARRETE" nortexte="TECK2613205A" num="" numtexte="" sens="source" typelien="CITATION">Arrêté du 30 mai 2026</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/>La ministre de la transition écologique, de la biodiversité et des négociations internationales sur le climat et la nature et le directeur général de l'Office français de la biodiversité,<br/>Vu le code général de la fonction publique ;<br/>Vu le décret n° 2001-586 du 5 juillet 2001 modifié portant statut particulier du corps des techniciens de l'environnement ;<br/>Vu le décret n° 2009-1388 du 11 novembre 2009 modifié portant dispositions statutaires communes à divers corps de fonctionnaires de la catégorie B de la fonction publique de l'Etat ;<br/>Vu l'arrêté du 7 novembre 2002 modifié fixant les modalités du concours professionnel pour l'accès au grade de technicien supérieur de l'environnement ;<br/>Vu l'arrêté du 30 mai 2026 autorisant au titre de l'année 2026 l'ouverture d'un concours professionnel pour l'accès au grade de technicien supérieur de l'environnement,<br/>Arrêtent :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 10 août 2026.</p>
</div>
<div align="left">
<p>Pour la ministre et par délégation :</p>
<p>La sous-directrice du recrutement et de la mobilité,</p>
<p>V. LENOBLE</p>
</div>
<div align="left">
<p>Le directeur général de l'Office français de la biodiversité,</p>
<p>O. THIBAULT</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
